{
  "minecraft:recipes/building_blocks/polished_andesite_slab": {
    "criteria": {
      "has_polished_andesite": "2020-01-24 22:08:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_white_dye": {
    "criteria": {
      "has_red_dye": "2019-12-12 21:43:37 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar": {
    "criteria": {
      "has_quartz_block": "2020-01-24 22:21:09 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_sign": {
    "criteria": {
      "has_spruce_planks": "2020-01-24 22:24:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/cyan_dye": {
    "criteria": {
      "has_blue_dye": "2020-01-02 21:25:00 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_sword": {
    "criteria": {
      "has_iron_ingot": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2020-01-24 22:20:45 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/writable_book": {
    "criteria": {
      "has_book": "2019-12-12 21:00:45 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_door": {
    "criteria": {
      "has_planks": "2020-01-24 22:24:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_chestplate": {
    "criteria": {
      "has_gold_ingot": "2020-02-18 14:39:05 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2020-01-24 22:08:01 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs": {
    "criteria": {
      "has_polished_andesite": "2020-01-24 22:08:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_pickaxe": {
    "criteria": {
      "has_iron_ingot": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2020-01-24 22:02:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_fence_gate": {
    "criteria": {
      "has_planks": "2020-01-24 22:24:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_prismarine": {
    "criteria": {
      "has_prismarine_shard": "2019-12-12 21:28:13 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_coal": "2019-12-12 21:12:57 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2020-01-24 22:24:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bricks": {
    "criteria": {
      "has_brick": "2020-02-14 22:40:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_hoe": {
    "criteria": {
      "has_gold_ingot": "2020-02-18 14:39:05 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2020-01-24 22:20:45 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget": {
    "criteria": {
      "has_iron_ingot": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2019-12-25 21:20:21 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_sword": {
    "criteria": {
      "has_gold_ingot": "2020-02-18 14:39:05 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_block": "2020-01-24 22:21:09 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_button": {
    "criteria": {
      "has_planks": "2020-01-24 22:24:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_blue_dye": "2020-01-02 21:25:00 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_carpet_from_white_carpet": {
    "criteria": {
      "has_purple_dye": "2019-12-30 17:29:55 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet_from_white_carpet": {
    "criteria": {
      "has_red_dye": "2019-12-12 21:43:37 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/shears": {
    "criteria": {
      "has_iron_ingot": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2020-01-24 22:08:01 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2020-01-24 22:24:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_at_least_9_coal": "2019-12-12 21:13:13 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2019-12-12 21:04:47 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/light_weighted_pressure_plate": {
    "criteria": {
      "has_gold_ingot": "2020-02-18 14:39:05 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_blasting": {
    "criteria": {
      "has_golden_chestplate": "2019-12-25 21:54:45 +0800"
    },
    "done": true
  },
  "minecraft:adventure/throw_trident": {
    "criteria": {
      "shot_trident": "2019-12-12 21:28:34 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2020-01-24 22:21:09 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/conduit": {
    "criteria": {
      "has_nautilus_core": "2019-12-12 21:34:18 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_slab": {
    "criteria": {
      "has_planks": "2020-01-24 22:24:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget": {
    "criteria": {
      "has_gold_ingot": "2020-02-18 14:39:05 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bookshelf": {
    "criteria": {
      "has_book": "2019-12-12 21:00:45 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_leggings": {
    "criteria": {
      "has_iron_ingot": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_axe": {
    "criteria": {
      "has_gold_ingot": "2020-02-18 14:39:05 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs": {
    "criteria": {
      "has_cut_sandstone": "2020-01-24 22:02:43 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_axe": {
    "criteria": {
      "has_iron_ingot": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2020-01-24 22:08:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/shield": {
    "criteria": {
      "has_iron_ingot": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_helmet": {
    "criteria": {
      "has_gold_ingot": "2020-02-18 14:39:05 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_slab_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2020-01-24 22:02:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab_from_stonecutting": {
    "criteria": {
      "has_quartz_block": "2020-01-24 22:21:09 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/bucket": {
    "criteria": {
      "has_iron_ingot": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_boots": {
    "criteria": {
      "has_iron_ingot": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_block": "2020-01-24 22:21:09 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_planks": {
    "criteria": {
      "has_log": "2020-01-24 22:02:26 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/hopper": {
    "criteria": {
      "has_iron_ingot": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_sandstone_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2020-01-24 22:02:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone": {
    "criteria": {
      "has_sandstone": "2020-01-24 22:02:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/skull_banner_pattern": {
    "criteria": {
      "has_wither_skeleton_skull": "2020-01-14 22:02:26 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2020-01-24 22:02:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_chestplate": {
    "criteria": {
      "has_iron_ingot": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_iron_ingot": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_slab_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2020-01-24 22:02:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2020-01-24 22:20:45 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_pressure_plate": {
    "criteria": {
      "has_planks": "2020-01-24 22:24:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_coal_block": "2019-12-12 21:06:18 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_bricks": {
    "criteria": {
      "has_prismarine_shard": "2019-12-12 21:28:13 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_helmet": {
    "criteria": {
      "has_iron_ingot": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_shovel": {
    "criteria": {
      "has_gold_ingot": "2020-02-18 14:39:05 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_white_dye": {
    "criteria": {
      "has_rose_red": "2019-12-12 21:43:37 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_slab": {
    "criteria": {
      "has_sandstone": "2020-01-24 22:02:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_sword": "2019-12-12 21:05:39 +0800"
    },
    "done": true
  },
  "minecraft:nether/get_wither_skull": {
    "criteria": {
      "wither_skull": "2020-01-14 22:02:26 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lectern": {
    "criteria": {
      "has_book": "2019-12-12 21:00:45 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone": {
    "criteria": {
      "has_sandstone": "2020-01-24 22:02:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2019-12-12 21:12:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_slab_from_cut_sandstone_stonecutting": {
    "criteria": {
      "has_cut_sandstone": "2020-01-24 22:02:44 +0800"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "minecraft:slime": "2020-01-02 21:34:46 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/iron_bars": {
    "criteria": {
      "has_iron_ingot": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2020-01-24 22:08:01 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_pickaxe": {
    "criteria": {
      "has_gold_ingot": "2020-02-18 14:39:05 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_pink": {
    "criteria": {
      "has_red_dye": "2019-12-12 21:43:37 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_purple_and_pink": {
    "criteria": {
      "has_purple_dye": "2019-12-30 17:29:55 +0800"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_chestplate": "2019-12-12 21:05:39 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet_from_white_carpet": {
    "criteria": {
      "has_blue_dye": "2020-01-02 21:25:00 +0800"
    },
    "done": true
  },
  "minecraft:adventure/ol_betsy": {
    "criteria": {
      "shot_crossbow": "2019-12-12 21:40:24 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_stone": "2020-01-24 22:08:01 +0800"
    },
    "done": true
  },
  "minecraft:recipes/brewing/magma_cream": {
    "criteria": {
      "has_blaze_powder": "2019-12-25 22:10:03 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_sunflower": {
    "criteria": {
      "has_double_plant": "2020-01-14 22:02:46 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/minecart": {
    "criteria": {
      "has_iron_ingot": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/beacon": {
    "criteria": {
      "has_nether_star": "2020-02-14 22:58:05 +0800"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2020-01-24 22:50:08 +0800"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2019-12-12 21:00:44 +0800"
    },
    "done": false
  },
  "minecraft:recipes/redstone/iron_door": {
    "criteria": {
      "has_iron_ingot": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/book": {
    "criteria": {
      "has_paper": "2020-01-05 14:12:34 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2020-01-24 22:02:26 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs": {
    "criteria": {
      "has_andesite": "2020-01-24 22:08:01 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_lime_dye": "2019-12-30 17:29:36 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_hoe": {
    "criteria": {
      "has_iron_ingot": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:story/lava_bucket": {
    "criteria": {
      "lava_bucket": "2020-01-24 22:49:59 +0800"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2020-02-18 21:33:10 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2019-12-12 21:04:47 +0800"
    },
    "done": true
  },
  "minecraft:recipes/food/golden_apple": {
    "criteria": {
      "has_gold_ingot": "2020-02-18 14:39:05 +0800"
    },
    "done": true
  },
  "minecraft:nether/brew_potion": {
    "criteria": {
      "potion": "2020-02-18 21:32:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab": {
    "criteria": {
      "has_polished_diorite": "2020-01-24 22:20:45 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_block": "2020-01-24 22:21:09 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/snow_block": {
    "criteria": {
      "has_snowball": "2019-12-25 21:18:53 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2020-01-24 22:08:01 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2020-01-24 22:24:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2020-01-24 22:08:01 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2019-12-12 21:04:47 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_shovel": {
    "criteria": {
      "has_iron_ingot": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_trapdoor": {
    "criteria": {
      "has_iron_ingot": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/smithing_table": {
    "criteria": {
      "has_iron_ingot": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:end/dragon_breath": {
    "criteria": {
      "dragon_breath": "2020-02-14 21:15:00 +0800"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2019-12-12 21:36:38 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/purple_dye": {
    "criteria": {
      "has_red_dye": "2019-12-12 21:43:37 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_purple_dye": "2019-12-30 17:29:55 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2019-12-12 21:04:47 +0800"
    },
    "done": true
  },
  "minecraft:adventure/shoot_arrow": {
    "criteria": {
      "shot_arrow": "2019-12-12 21:40:48 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_slab": {
    "criteria": {
      "has_cut_sandstone": "2020-01-24 22:02:43 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2020-01-24 22:08:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/heavy_weighted_pressure_plate": {
    "criteria": {
      "has_iron_ingot": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2019-12-12 21:04:47 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_fence": {
    "criteria": {
      "has_planks": "2020-01-24 22:24:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2020-01-24 22:08:01 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/flower_pot": {
    "criteria": {
      "has_brick": "2020-02-14 22:40:44 +0800"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:slime": "2020-01-02 21:34:46 +0800"
    },
    "done": false
  },
  "minecraft:recipes/decorations/end_crystal": {
    "criteria": {
      "has_ender_eye": "2019-12-12 21:14:23 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/ender_eye": {
    "criteria": {
      "has_blaze_powder": "2019-12-25 22:10:03 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2020-01-24 22:21:09 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_leggings": {
    "criteria": {
      "has_gold_ingot": "2020-02-18 14:39:05 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ender_chest": {
    "criteria": {
      "has_ender_eye": "2019-12-12 21:14:23 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lantern": {
    "criteria": {
      "has_iron_nugget": "2019-12-25 21:18:59 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet_from_white_carpet": {
    "criteria": {
      "has_lime_dye": "2019-12-30 17:29:36 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_stairs": {
    "criteria": {
      "has_planks": "2020-01-24 22:24:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_sword": "2019-12-12 21:05:39 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_trapdoor": {
    "criteria": {
      "has_planks": "2020-01-24 22:24:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_pink_dye": "2020-02-13 20:33:18 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2020-01-24 22:20:45 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sandstone_wall": {
    "criteria": {
      "has_sandstone": "2020-01-24 22:02:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2020-01-24 22:21:09 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine": {
    "criteria": {
      "has_prismarine_shard": "2019-12-12 21:28:13 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz": {
    "criteria": {
      "has_quartz_block": "2020-01-24 22:21:09 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_smelting": {
    "criteria": {
      "has_golden_chestplate": "2019-12-25 21:54:45 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs": {
    "criteria": {
      "has_polished_diorite": "2020-01-24 22:20:45 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_white_dye": {
    "criteria": {
      "has_blue_dye": "2020-01-02 21:25:00 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall": {
    "criteria": {
      "has_andesite": "2020-01-24 22:08:01 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab": {
    "criteria": {
      "has_andesite": "2020-01-24 22:08:01 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_red_dye": "2019-12-12 21:43:37 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/snow": {
    "criteria": {
      "has_snowball": "2019-12-25 21:18:53 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2019-12-12 21:04:47 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_red_yellow": {
    "criteria": {
      "has_red_dye": "2019-12-12 21:43:37 +0800"
    },
    "done": true
  },
  "minecraft:story/smelt_iron": {
    "criteria": {
      "iron": "2020-01-24 21:15:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_carpet_from_white_carpet": {
    "criteria": {
      "has_pink_dye": "2020-02-13 20:33:18 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/fire_charge": {
    "criteria": {
      "has_blaze_powder": "2019-12-25 22:10:03 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sandstone_wall_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2020-01-24 22:02:44 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_boots": {
    "criteria": {
      "has_gold_ingot": "2020-02-18 14:39:05 +0800"
    },
    "done": true
  },
  "DataVersion": 1976
}